name = "Fire Strike"
order = 28
category = "attack"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "D"
ingredients = ["Poison Edge", "Fira"]
chance = 100

[[recipes]]
char = ["A"]
type = "A"
ingredients = ["Wishing Edge", "Ignite"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Stun Edge", "Fire"]
chance = 100
